/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .join-section4-sub-section2-desc-title{padding-top:5%}
    .join-section4-sub-section1-desc-action,.join-section3-sub-section2-desc-icon,.join-section3-sub-section2-desc-icon-img,.join-section4-sub-section2-desc-icon,.join-section4-sub-section2-desc-icon-img{width:30px;height:30px;}
    .join-section1-container-action,.join-section1-container-action-icon,.join-section1-container-action-icon-img,.join-section4-sub-section1-desc-action-icon,.join-section4-sub-section1-desc-action-icon-img{width:20px;height:20px;}
    .join-section4-sub-section1-desc-action{border-radius:15px;}
    .join-section4-sub-section2-desc{padding:5% 0;margin:5% 0;}
    .join-section2-container-header-title,.join-section3-sub-section1-container-header-title,.join-section3-sub-section2-container-header-title,.join-section4-container-header-title{font-size:26px;}
    .join-section2-form-header-title,.join-section1-container-title,.join-section4-sub-section2-container-header-title,.join-section4-sub-section3-container-header-title,.join-section4-sub-section1-container-header-title,.join-section4-sub-section4-container-header-title{ font-size:20px;}
    .join-section4-sub-section2-desc-group,.join-section4-sub-section3-desc-group,.join-section4-sub-section4-desc-group,.join-section4-sub-section3-desc-info{display:block}
    .join-section4-sub-section3-desc-title{font-size:18px;}
    .join-section4-sub-section3-desc,.join-section4-sub-section3-desc-full{width:100%;height:auto}
    .join-section4-sub-section4-desc-info{width:90%;padding:5%;}
    .join-section4-sub-section3-desc,.join-section4-sub-section4-desc{ margin-bottom:5%;}
    .join-section4-sub-section4-desc-sub-title{ font-size:14px;}
    .join-section2-form-action-title,.join-section3-sub-section1-container-header-description,.join-section3-sub-section1-desc-title,.join-section3-sub-section2-desc-title,.join-section2-container-header-description,.join-section3-sub-section2-container-header-description,.join-section3-sub-section2-container-header-description,.join-section4-container-header-description,.join-section4-sub-section2-desc-title,.join-section4-sub-section2-container-header-description,.join-section4-sub-section4-desc-title{ font-size:16px;}
    .join-section2-form-header-description,.join-section2-form-item-label,.join-section2-form-item-value-input,.join-section3-sub-section2-desc-description,.join-section4-sub-section4-desc-description{font-size:15px;}
    .join-section4-sub-section3-desc-poster,.join-section4-sub-section3-desc-poster-img,.join-section4-sub-section4-desc-poster,.join-section4-sub-section4-desc-poster-img{height:auto;}
    .join-section4-sub-section3-desc,.join-section4-sub-section3-desc-full{animation: none;}
    .join-section4-sub-section3-desc-full .join-section4-sub-section3-desc-title,.join-section4-sub-section3-desc-title{text-align:left;}
    .join-section4-sub-section3-desc-info{padding:5%;height:auto;bottom:0;top:auto;}
    .join-section3-sub-section1-desc-swiper .swiper-slide,.join-section3-sub-section1-desc,.join-section3-sub-section1-desc-poster,.join-section3-sub-section1-desc-poster-img,.join-section4-sub-section1-desc-swiper .swiper-slide,.join-section4-sub-section1-desc,.join-section4-sub-section1-desc-poster,.join-section4-sub-section1-desc-poster-img,.join-section3-sub-section2-desc-swiper .swiper-slide{width:100%;height:auto;}
    .join-section3-sub-section1-desc-info{width:90%;height:85%;}
    .join-section3-sub-section2-desc{width:80%;padding:10%;min-height:135px;}
    .join-section4-sub-section1-desc-info{width: 80%;height: 85%;padding: 5%;}
    .join-section2-form{width:80%;}
    .join-section2-form-action{padding:5% 7.5%;border-radius:20px;width:auto;height:auto}
    .join-section2-form-group{display:block;width:100%;}
    .join-section2-form-item{width:100%;padding:5% 0;}
}





